/*
 Theme Name:     Herrington Hometown REALTORS
 Theme URI:      https://brianwarrendesign.com
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://brianwarrendesign.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

/* RealtyPress CSS */

.bootstrap-realtypress h1, .bootstrap-realtypress .h1 {
    font-family: 'DM Serif Display',Georgia,"Times New Roman",serif;
}

.bootstrap-realtypress h2, .bootstrap-realtypress .h2 {
    font-family: 'DM Serif Display',Georgia,"Times New Roman",serif;
}

.bootstrap-realtypress h3, .bootstrap-realtypress .h3 {
    font-family: 'DM Serif Display',Georgia,"Times New Roman",serif;
}

.bootstrap-realtypress p {
	font-family: 'Jost',Helvetica,Arial,Lucida,sans-serif;
	font-size: 16px;
	line-height: 1.6em;
	letter-spacing: 0.5px;
}

.bootstrap-realtypress {
	font-family: 'Jost',Helvetica,Arial,Lucida,sans-serif;
}
.bootstrap-realtypress .table-bordered tbody tr td {
	font-family: 'Jost',Helvetica,Arial,Lucida,sans-serif;
}

.rps-ribbon {
	font-family: 'Jost',Helvetica,Arial,Lucida,sans-serif;
	text-shadow: none !important;
}

.rps-property-result h4 {
	font-family: 'DM Serif Display',Georgia,"Times New Roman",serif;
	font-size: 24px !important;
}

.rps-ribbon-open-house {
    background-color: #172549 !important;
}

.bootstrap-realtypress .input-group .form-control:last-child, .bootstrap-realtypress .input-group-addon:last-child, .bootstrap-realtypress .input-group-btn:last-child > .btn, .bootstrap-realtypress .input-group-btn:last-child > .btn-group > .btn, .bootstrap-realtypress .input-group-btn:last-child > .dropdown-toggle, .bootstrap-realtypress .input-group-btn:first-child > .btn:not(:first-child), .bootstrap-realtypress .input-group-btn:first-child > .btn-group:not(:first-child) > .btn {
  border-bottom-left-radius: 16px;
  border-top-left-radius: 16px;
}

.sc-rps-search-location-form .btn {
    border-top-right-radius: 16px !important;
    border-bottom-right-radius: 16px !important;
	border-top-left-radius: 0px !important;
    border-bottom-left-radius: 0px !important;
	background-color: #c09c54;
	border-color: #c09c54;
}



/* Body Weight */

body {
	font-weight: 400 !important;
}

/* Menu Close Button */

.mobile_menu_bar::before {
    font-size: 48px;
	color: #172549 !important;
}


/* Desktop Navigation */

#top-menu li a {
    font-weight: 200;
}

.exp-menu-image.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-21602 {
    margin-left: 24px;
	max-width: 150px;
}

#top-menu li {
    vertical-align: middle;
}

/* accordions */

.et_pb_toggle_open .et_pb_toggle_title:before {
	display: block !important;
	content: "\e04f";
}

/*navigation */
 #top-menu li.current-menu-item > a {
  color: #c09c54 !important;
}

#top-menu li {
  padding-right: 32px;
}

/* blurbs */

.jobtitle {
  color: #c09c54;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 14px;
  font-weight: 500;
}

/* testimonials */

.testimonial_name {
	font-family: 'Jost';
	color: #c09c54;
  font-size: 16px;
  font-weight: 500;
}

/* Show slider arrows always */
.et-pb-arrow-next {
       opacity: 1;
       right: 22px;
}
.et-pb-arrow-prev{
       opacity: 1;
       left: 22px;
}

/* FAQ blurb */

#faq_contact .et_pb_blurb_description {
  padding: 16px 32px 0px 32px !important;
}

.smallblueshort_code {
    background-color: #F8F8F8;
    color: #172549;
	border-color: #172549;
	border-width: 2px;
    border-radius: 16px;
	border-style: solid;
    padding: 16px 20% !important;
    font-size: 16px !important;
	box-shadow: none !important;
	text-shadow: none !important;
	margin-top: 24px;
}

.smallblueshort_code:hover {
    background-color: #c09c54 !important;
		border-color: #c09c54 !important;
	color: #fff
}

/* blurb dividers */
/* Solid border */
hr.solid {
  border-top: 2px solid #c09c54;
	margin: 24px auto;
	max-width: 25%;
}

/* mobile menu */
.et_mobile_menu li a {
	font-size: 22px;
  	padding: 16px 5%;
}

/** App Style header and Drop Down Menu **/

@media (max-width: 980px) {
 .container.et_menu_container { 
 width: calc( 100% - 60px);
 }
}

.et_mobile_menu {
 margin-left: -30px;
 padding: 5%;
 width: calc( 100% + 60px);
}

/* MAp Contact */
.mapouter {
  margin: auto;
}

.mapouter2 {
  margin: auto;
}

.mapouter3 {
  margin: auto;
}

.mobile_nav.opened .mobile_menu_bar:before {
 content: "\4d";
}

@media only screen and (max-width: 600px) {

.exp-menu-image.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-21602 {
  margin-left: 0px;
	}

}

@media only screen and (max-width: 600px) {

.bootstrap-realtypress .rps-text-center-sm {
  text-align: left !important;
}

}	
	
/*adjust Divi Menu module breakpoint*/
@media only screen and (max-width: 1260px) {
#top-menu-nav {
display: none;
}
#et_mobile_nav_menu {
display: block
}
}